Status: In Progress

Priority: High

Target version:

Author/Contact Info:  Jim Horstman / Standard(s): 61968-6

jim.horstman@strateture.com

Base Release: Version:

Solution to be Clause:

Applied To:

Solution Version: Sub-Clause:

Solution Applied By: Paragraph:

Completion Date: Table:

CIM Keywords: 61968-Work Originally Closed in
Version:

Breaking Change: No Origination Date:

Breaking Change Origination ID:

Description:

CIM Impacted WG14 Originally Assigned

Groups: To:

Requestor: Jim Horstman

Description

To provide for proper work order accounting work done by contractors needs to be distinguished from work done by internal
resources (22)

Proposed Solution

Proposed solution in progress. This should address both contract work and mutual assistance. Dependent on Agent resolution.
Relates to issue #6539 and #5283

History

#1 - 10/16/2023 02:46 PM - Jim Horstman
Should be associated with issues 6539, 5272

#2 - 10/17/2023 02:53 AM - Henry Dotson

- Status changed from New to Open

- Author/Contact Info set to Jim Hosrtman / jim.horstman@strateture.com
- CIM Impacted Groups WG14 added

- CIM Impacted Groups deleted (WG13)

#3 - 10/17/2023 02:53 AM - Henry Dotson

- Status changed from Open to In Progress

#4 - 10/17/2023 02:54 AM - Henry Dotson
- Project changed from WG14 Issues to WG14 Part 6 Issues

#5 - 11/09/2023 11:44 AM - Jim Horstman

- Author/Contact Info changed from Jim Hosrtman / jim.horstman@strateture.com to Jim Horstman / jim.horstman@strateture.com
- Proposed Solution updated

- Standard(s) set to 61968-6

- CIM Keywords 61968-Work added
